<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
              android:layout_width="match_parent"
              android:id="@+id/conversation_section"
              android:layout_height="80dp"
              android:background="@color/white"
              android:orientation="vertical">


    <LinearLayout
        android:layout_width="match_parent"
        android:layout_height="79dp"
        android:orientation="horizontal"
        android:weightSum="16">

        <ImageView
            android:id="@+id/user_picture"
            android:layout_width="0dp"
            android:layout_height="70dp"
            android:layout_gravity="center"
            android:layout_weight="3.3"
            android:adjustViewBounds="true"
            android:padding="7dp"/>

        <LinearLayout
            android:layout_width="0dp"
            android:layout_height="match_parent"
            android:layout_marginBottom="10dp"
            android:layout_weight="7.7"
            android:gravity="center_vertical"
            android:orientation="vertical"
            android:paddingLeft="7dp"
            >

            <TextView
                android:id="@+id/user_name"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_marginBottom="3dp"
                android:layout_marginTop="10dp"
                android:gravity="center_vertical"
                android:textSize="16sp"/>

            <LinearLayout
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_gravity="center_vertical"
                android:layout_marginTop="10dp"
                android:orientation="horizontal">

                <TextView
                    android:id="@+id/last_message_text"
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:layout_gravity="center_vertical"
                    android:layout_marginRight="5dp"
                    android:textColor="@color/edit_text_hint_color"
                    android:textSize="14sp"/>

            </LinearLayout>


        </LinearLayout>

        <RelativeLayout
            android:layout_width="0dp"
            android:layout_height="match_parent"
            android:orientation="vertical"
            android:layout_weight="5">

            <com.example.silvi.medmap_android.ui.widget.TypefaceTextView
                android:id="@+id/doctorLabel"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_alignParentEnd="true"
                android:layout_alignParentRight="true"
                android:layout_alignParentTop="true"
                android:layout_marginTop="10dp"
                android:background="@drawable/bg_light_green_rounded"
                android:gravity="center"
                android:text="DOCTOR"
                android:paddingBottom="3dp"
                android:paddingEnd="10dp"
                android:paddingLeft="10dp"
                android:paddingRight="10dp"
                android:paddingStart="10dp"
                android:layout_marginRight="10dp"
                android:paddingTop="3dp"
                android:textColor="@color/colorAccentDark"
                android:visibility="gone"
                android:textSize="12sp"/>


            <TextView
                android:id="@+id/date_and_time"
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:layout_alignParentBottom="true"
                android:layout_alignParentRight="true"
                android:layout_alignParentEnd="true"
                android:layout_marginBottom="5dp"
                android:layout_marginRight="20dp"
                android:gravity="right"
                android:textColor="@color/edit_text_color"
                android:textSize="12sp"/>
        </RelativeLayout>

    </LinearLayout>

    <LinearLayout
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:weightSum="10">

        <View
            android:layout_width="0dp"
            android:layout_height="1dp"
            android:layout_marginRight="7dp"
            android:layout_weight="2"/>

        <View
            android:layout_width="0dp"
            android:layout_height="1dp"
            android:layout_weight="8"
            android:background="@color/colorSeparatorLight"/>

    </LinearLayout>

</LinearLayout>